Description

Ning reports that telnet sessions on nmltor periodically freeze for up to 30 seconds. Further investigation reveals that this happens
only for the telnet session, not for the serial connection. This happens with the digitizer removed from the system and the boot

process halted before executing the boot script.

History

#1 - 09/10/2014 04:23 PM - John Diamond

- Status changed from New to Assigned

Requested that the networking group investigate the switch port.

#2 - 09/11/2014 03:58 PM - John Diamond

- Status changed from Assigned to Resolved

Steve believes the problem was a bad wire on a cable between the rack and the switch. Changed the cable and ping seems to be working fine.

#3 - 11/05/2014 10:57 AM - John Diamond

- Status changed from Resolved to Closed
